Loading...
Searching...
No Matches
get_functor_result< F, Sfinae >

## Detailed Description

template<typename F, typename Sfinae = void>
struct rheolef::details::get_functor_result< F, Sfinae >

Definition at line 328 of file field_expr_utilities.h.

## Static Public Attributes

static const bool | value = false

## Member Data Documentation

## value

template<typename F, typename Sfinae = void>

const bool value = false

static

Definition at line 329 of file field_expr_utilities.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/fem/geo_element/field_expr_utilities.h